Subject: Ticket Assigned - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 02:54:43 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Dear Sir 
I am suffering with your website and your system 
I am not able to access my account and so I couldn't track my order 
I have a valid University Email and confirmed Mobile number ?!!!!!!
If you please I need a solution to this problem 
even when I chat with your system they considered issue solved ?!!!!! while It is not !!!!!

It is ok for me to stop ordering through your online system 
Fully frustrated from your responses. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2230423